<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>Particle-L</name>
    <path>rotorwashL.xml</path>
    <offsets>
      <x-m> -1.94524 </x-m>
      <y-m> -7.10818 </y-m>
      <z-m> -2.55718 </z-m>
    </offsets>
  </model>

  <model>
    <name>Particle-R</name>
    <path>rotorwashR.xml</path>
    <offsets>
      <x-m> -1.94524 </x-m>
      <y-m>  7.10818 </y-m>
      <z-m> -2.55718 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>Particle-L</object-name>
    <object-name>Particle-R</object-name>
    <condition>
      <!-- <property>sim/model/show-particles</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
    </condition>
  </animation>

</PropertyList>
